Subject: Re: (ngtrans) draft-ietf-ngtrans-bia-03.txt

From: Erik Nordmark <[email-masked]>
Date: Wed, 17 Apr 2002 04:44:58 +0200 (CEST)

> My assumption is that BIA's impact is isomorphic with NAT-PT's. This should
> indeed be stated.

For the most part, yes.

The differences are due to the address translation occuring at the API
and not "on the wire".
For instance, BIA could use any mode of IPsec without problems.
And there isn't a DNS ALG as in NAT-PT i.e. no interference with DNSSEC.

But all other NAT considerations/breakage apply as far as I can tell.

  Erik